
Redmine - Feature #15566

Setup a default issue report for each project

2013-11-28 15:11 - Michael Broutin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I usually set up a few public reports for the projects my team is working on.

What's missing is that each time I (or another team member) logs in to my redmine server, I need to select the public report I want to

display.

It would be nice to be able to select a report as the default one (either 'just for me' or 'for everyone') that shows up when you open up

the project.

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2021-07-09 01:24 - Go MAEDA

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added

#2 - 2021-07-09 01:24 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

The default issue query feature will be available in Redmine 5.0.0 (#7360).
